Index: doc/conf.py
===================================================================
--- doc/conf.py	(revision 8ae853293022b5081a1e1a8c26f74eaa2b3f8a13)
+++ doc/conf.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -211,4 +211,6 @@
 #latex_preamble = ''
 LATEX_PREAMBLE=r"""
+\newcommand{\lt}{<}
+\newcommand{\gt}{>}
 \renewcommand{\AA}{\text{\r{A}}} % Allow \AA in math mode
 \usepackage[utf8]{inputenc}      % Allow unicode symbols in text
Index: doc/guide/plugin.rst
===================================================================
--- doc/guide/plugin.rst	(revision 870a2f45e993d96ff75196552953ec259f2ba197)
+++ doc/guide/plugin.rst	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -117,9 +117,4 @@
 Models that do not conform to these requirements will *never* be incorporated
 into the built-in library.
-
-More complete documentation for the sasmodels package can be found at
-`<http://www.sasview.org/sasmodels>`_. In particular,
-`<http://www.sasview.org/sasmodels/api/generate.html#module-sasmodels.generate>`_
-describes the structure of a model.
 
 
@@ -613,5 +608,5 @@
 
     sas_gamma(x):
-        Gamma function $\text{sas_gamma}(x) = \Gamma(x)$.
+        Gamma function sas_gamma\ $(x) = \Gamma(x)$.
 
         The standard math function, tgamma(x) is unstable for $x < 1$
@@ -623,7 +618,7 @@
     sas_erf(x), sas_erfc(x):
         Error function
-        $\text{sas_erf}(x) = \frac{2}{\sqrt\pi}\int_0^x e^{-t^2}\,dt$
+        sas_erf\ $(x) = \frac{2}{\sqrt\pi}\int_0^x e^{-t^2}\,dt$
         and complementary error function
-        $\text{sas_erfc}(x) = \frac{2}{\sqrt\pi}\int_x^{\infty} e^{-t^2}\,dt$.
+        sas_erfc\ $(x) = \frac{2}{\sqrt\pi}\int_x^{\infty} e^{-t^2}\,dt$.
 
         The standard math functions erf(x) and erfc(x) are slower and broken
@@ -634,5 +629,5 @@
 
     sas_J0(x):
-        Bessel function of the first kind $\text{sas_J0}(x)=J_0(x)$ where
+        Bessel function of the first kind sas_J0\ $(x)=J_0(x)$ where
         $J_0(x) = \frac{1}{\pi}\int_0^\pi \cos(x\sin(\tau))\,d\tau$.
 
@@ -643,5 +638,5 @@
 
     sas_J1(x):
-        Bessel function of the first kind  $\text{sas_J1}(x)=J_1(x)$ where
+        Bessel function of the first kind  sas_J1\ $(x)=J_1(x)$ where
         $J_1(x) = \frac{1}{\pi}\int_0^\pi \cos(\tau - x\sin(\tau))\,d\tau$.
 
@@ -652,8 +647,8 @@
 
     sas_JN(n, x):
-        Bessel function of the first kind and integer order $n$:
-        $\text{sas_JN}(n, x)=J_n(x)$ where
+        Bessel function of the first kind and integer order $n$,
+        sas_JN\ $(n, x) =J_n(x)$ where
         $J_n(x) = \frac{1}{\pi}\int_0^\pi \cos(n\tau - x\sin(\tau))\,d\tau$.
-        If $n$ = 0 or 1, it uses sas_J0(x) or sas_J1(x), respectively.
+        If $n$ = 0 or 1, it uses sas_J0($x$) or sas_J1($x$), respectively.
 
         The standard math function jn(n, x) is not available on all platforms.
@@ -663,5 +658,5 @@
 
     sas_Si(x):
-        Sine integral $\text{Si}(x) = \int_0^x \tfrac{\sin t}{t}\,dt$.
+        Sine integral Si\ $(x) = \int_0^x \tfrac{\sin t}{t}\,dt$.
 
         This function uses Taylor series for small and large arguments:
@@ -688,5 +683,5 @@
     sas_3j1x_x(x):
         Spherical Bessel form
-        $\text{sph_j1c}(x) = 3 j_1(x)/x = 3 (\sin(x) - x \cos(x))/x^3$,
+        sph_j1c\ $(x) = 3 j_1(x)/x = 3 (\sin(x) - x \cos(x))/x^3$,
         with a limiting value of 1 at $x=0$, where $j_1(x)$ is the spherical
         Bessel function of the first kind and first order.
@@ -699,5 +694,5 @@
 
     sas_2J1x_x(x):
-        Bessel form $\text{sas_J1c}(x) = 2 J_1(x)/x$, with a limiting value
+        Bessel form sas_J1c\ $(x) = 2 J_1(x)/x$, with a limiting value
         of 1 at $x=0$, where $J_1(x)$ is the Bessel function of first kind
         and first order.
Index: doc/guide/resolution.rst
===================================================================
--- doc/guide/resolution.rst	(revision f8a2baa4aebd863d4c966fc129f4f4354fc63d5b)
+++ doc/guide/resolution.rst	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -212,5 +212,5 @@
 elliptical Gaussian distribution. The $A$ is a normalization factor.
 
-.. figure:: resolution_2d_rotation.gif
+.. figure:: resolution_2d_rotation.png
 
     Coordinate axis rotation for 2D resolution calculation.
Index: doc/rst_prolog
===================================================================
--- doc/rst_prolog	(revision efb76157f29fa64a925c7973461cc5fbf93b69d1)
+++ doc/rst_prolog	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -1,49 +1,3 @@
 .. Set up some substitutions to make life easier...
-.. Remove |biggamma|, etc. when they are no longer needed.
-
-
-    .. |alpha| unicode:: U+03B1
-    .. |beta| unicode:: U+03B2
-    .. |gamma| unicode:: U+03B3
-    .. |delta| unicode:: U+03B4
-    .. |epsilon| unicode:: U+03B5
-    .. |zeta| unicode:: U+03B6
-    .. |eta| unicode:: U+03B7
-    .. |theta| unicode:: U+03B8
-    .. |iota| unicode:: U+03B9
-    .. |kappa| unicode:: U+03BA
-    .. |lambda| unicode:: U+03BB
-    .. |mu| unicode:: U+03BC
-    .. |nu| unicode:: U+03BD
-    .. |xi| unicode:: U+03BE
-    .. |omicron| unicode:: U+03BF
-    .. |pi| unicode:: U+03C0
-    .. |rho| unicode:: U+03C1
-    .. |sigma| unicode:: U+03C3
-    .. |tau| unicode:: U+03C4
-    .. |upsilon| unicode:: U+03C5
-    .. |phi| unicode:: U+03C6
-    .. |chi| unicode:: U+03C7
-    .. |psi| unicode:: U+03C8
-    .. |omega| unicode:: U+03C9
-
-
-    .. |biggamma| unicode:: U+0393
-    .. |bigdelta| unicode:: U+0394
-    .. |bigzeta| unicode:: U+039E
-    .. |bigpsi| unicode:: U+03A8
-    .. |bigphi| unicode:: U+03A6
-    .. |bigsigma| unicode:: U+03A3
-    .. |Gamma| unicode:: U+0393
-    .. |Delta| unicode:: U+0394
-    .. |Zeta| unicode:: U+039E
-    .. |Psi| unicode:: U+03A8
-
-    .. |drho| replace:: |Delta|\ |rho|
-    .. |equiv| unicode:: U+2261
-    .. |noteql| unicode:: U+2260
-    .. |TM| unicode:: U+2122
-    .. |P0| replace:: P\ :sub:`0`\
-    .. |A2| replace:: A\ :sub:`2`\
 
 .. |Ang| unicode:: U+212B
@@ -63,6 +17,4 @@
 .. |sr^-1| replace:: sr\ :sup:`-1`
 
-
-
 .. |cdot| unicode:: U+00B7
 .. |deg| unicode:: U+00B0
Index: sasmodels/generate.py
===================================================================
--- sasmodels/generate.py	(revision 573ffab723e1b8b0b093a98e7408853703cb65d4)
+++ sasmodels/generate.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -210,5 +210,5 @@
 
 # Conversion from units defined in the parameter table for each model
-# to units displayed in the sphinx documentation. 
+# to units displayed in the sphinx documentation.
 # This section associates the unit with the macro to use to produce the LaTex
 # code.  The macro itself needs to be defined in sasmodels/doc/rst_prolog.
@@ -216,5 +216,5 @@
 # NOTE: there is an RST_PROLOG at the end of this file which is NOT
 # used for the bundled documentation. Still as long as we are defining the macros
-# in two places any new addition should define the macro in both places. 
+# in two places any new addition should define the macro in both places.
 RST_UNITS = {
     "Ang": "|Ang|",
@@ -898,9 +898,4 @@
 .. |cm^-3| replace:: cm\ :sup:`-3`
 .. |sr^-1| replace:: sr\ :sup:`-1`
-.. |P0| replace:: P\ :sub:`0`\
-
-.. |equiv| unicode:: U+2261
-.. |noteql| unicode:: U+2260
-.. |TM| unicode:: U+2122
 
 .. |cdot| unicode:: U+00B7
Index: sasmodels/models/binary_hard_sphere.py
===================================================================
--- sasmodels/models/binary_hard_sphere.py	(revision 8f04da467b56e4e22291910958adebc417b57c19)
+++ sasmodels/models/binary_hard_sphere.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -23,10 +23,10 @@
     :nowrap:
 
-    \begin{align}
+    \begin{align*}
     x &= \frac{(\phi_2 / \phi)\alpha^3}{(1-(\phi_2/\phi) + (\phi_2/\phi)
     \alpha^3)} \\
     \phi &= \phi_1 + \phi_2 = \text{total volume fraction} \\
     \alpha &= R_1/R_2 = \text{size ratio}
-    \end{align}
+    \end{align*}
 
 The 2D scattering intensity is the same as 1D, regardless of the orientation of
Index: sasmodels/models/core_shell_bicelle.py
===================================================================
--- sasmodels/models/core_shell_bicelle.py	(revision a151caa16f645cbb8ff93c008adabc6d6a7f5136)
+++ sasmodels/models/core_shell_bicelle.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -25,7 +25,5 @@
 scattering length density variation along the cylinder axis is:
 
-..
-
-  .. math::
+.. math::
 
     \rho(r) =
@@ -50,5 +48,5 @@
     :nowrap:
 
-    \begin{align}
+    \begin{align*}
     F(Q,\alpha) = &\bigg[
     (\rho_c - \rho_f) V_c \frac{2J_1(QRsin \alpha)}{QRsin\alpha}\frac{sin(QLcos\alpha/2)}{Q(L/2)cos\alpha} \\
@@ -56,5 +54,5 @@
     &+(\rho_r - \rho_s) V_t \frac{2J_1(Q(R+t_r)sin\alpha)}{Q(R+t_r)sin\alpha}\frac{sin(Q(L/2+t_f)cos\alpha)}{Q(L/2+t_f)cos\alpha}
     \bigg]
-    \end{align}
+    \end{align*}
 
 where $V_t$ is the total volume of the bicelle, $V_c$ the volume of the core,
Index: sasmodels/models/core_shell_bicelle_elliptical.py
===================================================================
--- sasmodels/models/core_shell_bicelle_elliptical.py	(revision 8f04da467b56e4e22291910958adebc417b57c19)
+++ sasmodels/models/core_shell_bicelle_elliptical.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -49,5 +49,5 @@
     :nowrap:
 
-    \begin{align}
+    \begin{align*}
     F(Q,\alpha,\psi) = &\bigg[
     (\rho_c - \rho_f) V_c \frac{2J_1(QR'sin \alpha)}{QR'sin\alpha}\frac{sin(QLcos\alpha/2)}{Q(L/2)cos\alpha} \\
@@ -55,5 +55,5 @@
     &+(\rho_r - \rho_s) V_t \frac{2J_1(Q(R'+t_r)sin\alpha)}{Q(R'+t_r)sin\alpha}\frac{sin(Q(L/2+t_f)cos\alpha)}{Q(L/2+t_f)cos\alpha}
     \bigg]
-    \end{align}
+    \end{align*}
 
 where
Index: sasmodels/models/core_shell_ellipsoid.py
===================================================================
--- sasmodels/models/core_shell_ellipsoid.py	(revision 9f6823bee65fae551d3909e8bcc7dbb030b8d5ed)
+++ sasmodels/models/core_shell_ellipsoid.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -46,8 +46,8 @@
     :nowrap:
 
-    \begin{align}
+    \begin{align*}
     F(q,\alpha) = &f(q,radius\_equat\_core,radius\_equat\_core.x\_core,\alpha) \\
     &+ f(q,radius\_equat\_core + thick\_shell,radius\_equat\_core.x\_core + thick\_shell.x\_polar\_shell,\alpha)
-    \end{align}
+    \end{align*}
 
 where
Index: sasmodels/models/hollow_rectangular_prism.py
===================================================================
--- sasmodels/models/hollow_rectangular_prism.py	(revision 8f04da467b56e4e22291910958adebc417b57c19)
+++ sasmodels/models/hollow_rectangular_prism.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -31,5 +31,5 @@
   :nowrap:
 
-  \begin{align}
+  \begin{align*}
   A_{P\Delta}(q) & =  A B C
     \left[\frac{\sin \bigl( q \frac{C}{2} \cos\theta \bigr)}
@@ -47,5 +47,5 @@
     \left[ \frac{\sin \bigl[ q \bigl(\frac{B}{2}-\Delta\bigr) \sin\theta \cos\phi \bigr]}
     {q \bigl(\frac{B}{2}-\Delta\bigr) \sin\theta \cos\phi} \right]
-  \end{align}
+  \end{align*}
 
 where $A$, $B$ and $C$ are the external sides of the parallelepiped fulfilling
Index: sasmodels/models/parallelepiped.py
===================================================================
--- sasmodels/models/parallelepiped.py	(revision 8f04da467b56e4e22291910958adebc417b57c19)
+++ sasmodels/models/parallelepiped.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -20,11 +20,9 @@
    Parallelepiped with the corresponding definition of sides.
 
-.. note::
-
-The three dimensions of the parallelepiped (strictly here a cuboid) may be given in
-$any$ size order. To avoid multiple fit solutions, especially
-with Monte-Carlo fit methods, it may be advisable to restrict their ranges. There may
-be a number of closely similar "best fits", so some trial and error, or fixing of some
-dimensions at expected values, may help.
+The three dimensions of the parallelepiped (strictly here a cuboid) may be
+given in *any* size order. To avoid multiple fit solutions, especially
+with Monte-Carlo fit methods, it may be advisable to restrict their ranges.
+There may be a number of closely similar "best fits", so some trial and
+error, or fixing of some dimensions at expected values, may help.
 
 The 1D scattering intensity $I(q)$ is calculated as:
Index: sasmodels/models/rpa.py
===================================================================
--- sasmodels/models/rpa.py	(revision 4f9e288196c233a7668a135cc94bb86a11da7958)
+++ sasmodels/models/rpa.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -30,10 +30,10 @@
     These case numbers are different from those in the NIST SANS package!
 
-The models are based on the papers by Akcasu et al. [#Akcasu]_ and by
-Hammouda [#Hammouda]_ assuming the polymer follows Gaussian statistics such
+The models are based on the papers by Akcasu *et al.* and by
+Hammouda assuming the polymer follows Gaussian statistics such
 that $R_g^2 = n b^2/6$ where $b$ is the statistical segment length and $n$ is
 the number of statistical segment lengths. A nice tutorial on how these are
 constructed and implemented can be found in chapters 28 and 39 of Boualem
-Hammouda's 'SANS Toolbox'[#toolbox]_.
+Hammouda's 'SANS Toolbox'.
 
 In brief the macroscopic cross sections are derived from the general forms
@@ -49,5 +49,5 @@
   are calculated with respect to component D).** So the scattering contrast
   for a C/D blend = [SLD(component C) - SLD(component D)]\ :sup:`2`.
-* Depending on which case is being used, the number of fitting parameters can 
+* Depending on which case is being used, the number of fitting parameters can
   vary.
 
@@ -57,15 +57,16 @@
       component are obtained from other methods and held fixed while The *scale*
       parameter should be held equal to unity.
-    * The variables are normally the segment lengths (b\ :sub:`a`, b\ :sub:`b`,
-      etc) and $\chi$ parameters (K\ :sub:`ab`, K\ :sub:`ac`, etc).
-
+    * The variables are normally the segment lengths ($b_a$, $b_b$,
+      etc.) and $\chi$ parameters ($K_{ab}$, $K_{ac}$, etc).
 
 References
 ----------
 
-.. [#Akcasu] A Z Akcasu, R Klein and B Hammouda, *Macromolecules*, 26 (1993)
-   4136.
-.. [#Hammouda] B. Hammouda, *Advances in Polymer Science* 106 (1993) 87.
-.. [#toolbox] https://www.ncnr.nist.gov/staff/hammouda/the_sans_toolbox.pdf
+A Z Akcasu, R Klein and B Hammouda, *Macromolecules*, 26 (1993) 4136.
+
+B. Hammouda, *Advances in Polymer Science* 106 (1993) 87.
+
+B. Hammouda, *SANS Toolbox*
+https://www.ncnr.nist.gov/staff/hammouda/the_sans_toolbox.pdf.
 
 Authorship and Verification
Index: sasmodels/models/star_polymer.py
===================================================================
--- sasmodels/models/star_polymer.py	(revision d439007cd436f6eef212f3d956711e6f3d29f2fb)
+++ sasmodels/models/star_polymer.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -7,5 +7,5 @@
 emanating from a common central (in the case of this model) point.  It is
 derived as a special case of on the Benoit model for general branched
-polymers\ [#CITBenoit]_ as also used by Richter ''et. al.''\ [#CITRichter]_
+polymers\ [#CITBenoit]_ as also used by Richter *et al.*\ [#CITRichter]_
 
 For a star with $f$ arms the scattering intensity $I(q)$ is calculated as
Index: sasmodels/models/surface_fractal.py
===================================================================
--- sasmodels/models/surface_fractal.py	(revision 48462b091fcc67fde1f1d038e41eb58b73077f65)
+++ sasmodels/models/surface_fractal.py	(revision 30b60d21e384fd9fda8e281e787ff2869925e10d)
@@ -9,5 +9,7 @@
 
 .. math::
+    :nowrap:
 
+    \begin{align*}
     I(q) &= \text{scale} \times P(q)S(q) + \text{background} \\
     P(q) &= F(qR)^2 \\
@@ -15,6 +17,7 @@
     S(q) &= \Gamma(5-D_S)\xi^{\,5-D_S}\left[1+(q\xi)^2 \right]^{-(5-D_S)/2}
             \sin\left[-(5-D_S) \tan^{-1}(q\xi) \right] q^{-1} \\
-    \text{scale} &= \text{scale_factor}\, N V^2(\rho_\text{particle} - \rho_\text{solvent})^2 \\
+    \text{scale} &= \text{scale factor}\, N V^1(\rho_\text{particle} - \rho_\text{solvent})^2 \\
     V &= \frac{4}{3}\pi R^3
+    \end{align*}
 
 where $R$ is the radius of the building block, $D_S$ is the **surface** fractal
